@media screen and (min-width:1241px) and (max-width:1500px) {

	.bd-des-one {
		margin-top: 35px;
	}

	/* 16-3-2024 */

	.about-main {
		padding-bottom: 30px
	}

	.about-main .partner-gallery {
		width: 88%;
		margin: auto;
		margin-top: 50px
	}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
	.container {
		width: 98%;
	}

	.header-left {
		width: 200px;
	}

	.header-right {
		width: calc(100% - 200px);
	}

	.btn-main {
		padding: 10px 50px;
	}

	.header-btn {
		padding: 0 15px;
	}

	.header-top {
		padding: 10px 0;
	}

	.banner-sub h2 {
		font-size: 60px;
	}

	.banner-sub p {
		margin: 20px 0;
	}

	.video-main {
		padding: 60px 0;
	}

	.video-sub .pic-img img,
	.video-sub video {
		min-height: 450px;
		max-height: 450px;
	}

	.video-sub .playpause {
		width: 100px;
		height: 100px;
	}

	.video-sub .playpause img {
		max-height: 70px;
		min-height: 70px;
	}

	.about-main {
		padding: 60px 0 30px;
	}

	.title-main h3 {
		font-size: 32px;
		margin-bottom: 25px;
	}

	.about-main .col-lg-3 {
		flex: 0 0 33.33%;
		max-width: 33.33%;
		margin-bottom: 25px;
	}

	.expert-main {
		padding: 60px 0 30px;
	}

	.expert-dtl h5 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.expert-dtl p {
		margin-bottom: 20px;
	}

	.connected-main {
		padding: 60px 0 20px;
	}

	.connected-title h5,
	.connected-title a {
		font-size: 22px;
	}

	.connected-box {
		padding: 25px;
	}

	.connected-img {
		margin-bottom: 20px;
	}

	.connected-sub-new .connected-img img {
		min-height: 250px;
		max-height: 250px;
	}

	.footer {
		padding: 40px 0;
	}

	.social ul {
		margin: 30px 0 20px;
	}

	/* -------24/08--------- */


	.bd-titel-one h2 {
		font-size: 2.9rem;
	}

	.bd-des-one {
		margin-top: 30px;
	}

	.bd-time-all {
		margin-bottom: 65px;
	}

	.bd-agenda-ctn h6 {
		margin-bottom: 24px;
	}

	.bd-speaker-ctn-content h4 {
		font-size: 30px;
	}

	.bd-speaker-ctn-content h5 {
		font-size: 22px;
	}

	.sponsors-main {
		margin-top: 20px;
	}

	.bd-page-speakers {
		margin-top: 50px;
	}

	/* 16-3-2024 */

	.about-main {
		padding-bottom: 30px
	}

	.about-main .partner-gallery {
		width: 85%;
		margin: auto;
		margin-top: 50px
	}

	.about-main .partner-gallery .slick-prev,
	.about-main .partner-gallery .slick-next {
		width: 60px;
		height: 60px;
		background-size: 17px;
		top: 125px;
	}

	.about-main .partner-gallery .col-sm-6 {
		padding: 0 8px
	}

	.event-main {
		margin: 50px 0;
	}

	.from-main h4 {
		margin: 25px 0 10px;
	}
}

@media screen and (min-width:992px) and (max-width:1024px) {
	.container {
		width: 98%;
	}

	.header-left {
		width: 200px;
	}

	.header-right {
		width: calc(100% - 200px);
	}

	.btn-main {
		padding: 10px 50px;
	}

	.header-btn {
		padding: 0 15px;
	}

	.header-top {
		padding: 10px 0;
	}

	.banner-sub h2 {
		font-size: 60px;
	}

	.banner-sub p {
		margin: 20px 0;
	}

	.video-main {
		padding: 60px 0;
	}

	.video-sub .pic-img img,
	.video-sub video {
		min-height: 450px;
		max-height: 450px;
	}

	.video-sub .playpause {
		width: 100px;
		height: 100px;
	}

	.video-sub .playpause img {
		max-height: 70px;
		min-height: 70px;
	}

	.about-main {
		padding: 60px 0 30px;
	}

	.title-main h3 {
		font-size: 32px;
		margin-bottom: 25px;
	}

	.about-main .col-lg-3 {
		flex: 0 0 33.33%;
		max-width: 33.33%;
		margin-bottom: 25px;
	}

	.expert-main {
		padding: 60px 0 30px;
	}

	.expert-dtl h5 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.expert-dtl p {
		margin-bottom: 20px;
	}

	.connected-main {
		padding: 60px 0 20px;
	}

	.connected-title h5,
	.connected-title a {
		font-size: 22px;
	}

	.connected-box {
		padding: 25px;
	}

	.connected-img {
		margin-bottom: 20px;
	}

	.connected-sub-new .connected-img img {
		min-height: 250px;
		max-height: 250px;
	}

	.footer {
		padding: 40px 0;
	}

	.social ul {
		margin: 30px 0 20px;
	}

	.bd-titel-one h2 {
		font-size: 2.7rem;
	}

	.bd-des-one {
		margin-top: 25px;
	}

	.bd-sub-titel-one {
		margin-top: 25px;
	}

	.bd-time-all {
		margin-bottom: 60px;
	}

	.bd-agenda-ctn h6 {
		margin-bottom: 20px;
	}

	.bd-page-speakers {
		margin-top: 45px;
	}

	.blog-detail-ctn {
		margin-top: 15px;
	}

	.bd-speaker-ctn-content h4 {
		font-size: 30px;
	}

	.bd-speaker-ctn-content h5 {
		font-size: 22px;
	}

	.sponsors-main {
		margin-top: 20px;
	}

	/* 16-3-2024 */

	.about-main {
		padding-bottom: 30px
	}

	.about-main .partner-gallery {
		width: 82.3%;
		margin: auto;
		margin-top: 40px
	}

	.about-main .partner-gallery .slick-prev,
	.about-main .partner-gallery .slick-next {
		width: 53px;
		height: 53px;
		background-size: 15px;
		top: 130px;
	}

	.about-main .partner-gallery .col-sm-6 {
		padding: 0 5px
	}

	.event-main {
		margin: 50px 0;
	}

	.from-main h4 {
		margin: 25px 0 10px;
	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.container {
		width: 98%;
	}

	.header-bottom-right ul li a {
		padding: 0 10px;
	}

	.header-top p {
		font-size: 14px;
	}

	.header-left {
		width: 180px;
	}

	.header-right {
		width: calc(100% - 180px);
	}

	.header-right ul li a {
		padding: 0 7px;
	}

	.header-icon ul li a {
		font-size: 20px;
	}

	.btn-main {
		padding: 8px 30px;
		font-size: 15px;
	}

	.header-btn {
		padding: 0 10px;
	}

	.header-top {
		padding: 10px 0;
	}

	.banner-sub h2 {
		font-size: 50px;
	}

	.banner-sub p {
		margin: 15px 0;
		font-size: 22px;
	}

	.video-main {
		padding: 60px 0;
	}

	.video-sub .pic-img img,
	.video-sub video {
		min-height: 450px;
		max-height: 450px;
	}

	.video-sub .playpause {
		width: 100px;
		height: 100px;
	}

	.video-sub .playpause img {
		max-height: 70px;
		min-height: 70px;
	}

	.about-main {
		padding: 60px 0 30px;
	}

	.title-main h3 {
		font-size: 32px;
		margin-bottom: 25px;
	}

	.about-main .col-lg-3 {
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 25px;
	}

	.expert-main {
		padding: 60px 0 30px;
	}

	.expert-dtl h5 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.expert-dtl p {
		margin-bottom: 20px;
	}

	.connected-main {
		padding: 60px 0 20px;
	}

	.connected-title h5,
	.connected-title a {
		font-size: 22px;
	}

	.connected-box {
		padding: 25px;
	}

	.connected-img {
		margin-bottom: 20px;
	}

	.connected-sub-new .connected-img img {
		min-height: 250px;
		max-height: 250px;
	}

	.footer {
		padding: 30px 0;
	}

	.social ul {
		margin: 15px 0 10px;
	}

	.social ul li,
	.footer-menu ul li {
		padding: 0 10px;
	}

	.social ul li a {
		font-size: 26px;
	}

	.footer-menu ul li a {
		font-size: 16px;
	}

	.footer-menu ul {
		margin: 0 0 10px;
	}

	.copyright p {
		font-size: 14px;
	}

	.footer-logo img {
		max-width: 200px;
	}

	.bd-date-one p {
		margin-top: 0;
	}

	.blog-detail-ctn {
		margin-top: 40px;
	}

	.bd-titel-one h2 {
		font-size: 2.4rem;
	}

	.bd-des-one {
		margin-top: 24px;
	}

	.bd-time-all {
		margin-bottom: 50px;
	}

	.bd-agenda-ctn h6 {
		margin-bottom: 20px;
	}

	.bd-speaker-ctn-content h4 {
		font-size: 30px;
	}

	.bd-speaker-ctn-content h5 {
		font-size: 21px;
	}

	.bd-page-speakers {
		margin-top: 40px;
	}

	.sponsors-main {
		margin-top: 18px;
	}

	.sponser-logos .col-lg-4 {
		width: 33.33%;
	}

	.sponser-one img {
		width: 62%;
	}

	/* 21-2-2024 */
	.mobile-menu-toggle {
		display: none;
	}

	/* 16-3-2024 */

	.about-main {
		padding-bottom: 20px
	}

	.about-main .partner-gallery {
		width: 83%;
		margin: auto;
		margin-top: 40px
	}

	.about-main .partner-gallery .slick-prev,
	.about-main .partner-gallery .slick-next {
		width: 55px;
		height: 55px;
		background-size: 15px;
		top: 130px;
	}

	.about-main .partner-gallery .slick-prev {
		left: -60px;
	}

	.about-main .partner-gallery .slick-next {
		right: -60px;
	}

	.about-main .partner-gallery .col-sm-6 {
		padding: 0 5px
	}

	.event-main {
		margin: 40px 0;
	}

	.from-main h4 {
		margin: 20px 0 10px;
		font-size: 22px;
	}

	.from-main input,
	.from-main select {
		min-height: 40px;
	}

	.header-btn .btn-main {
		padding: 10px 20px;
		font-size: 14px;
	}

	/* == 19-11-2024 M == */

	.wtr-in-real-life-new-btn a {
		background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
		font-size: 12px !important;
		color: #fff !important;
		font-family: 'AvenirLTStd-Roman';
		text-transform: uppercase;
		padding: 10px 25px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		max-width: fit-content;
		margin: unset;
		margin-top: 8px;
		margin-bottom: 0px !important;
	}

	.water-in-real-life-first-cntnt p {
		text-align: left;
	}

	.wtr-in-real-line-new .water-in-real-life-first {
        width: 49% !important;
        height: 550px !important;
        max-height: 550px;
        padding: 10px !important;
    }

}

@media (max-width: 767px) {
	.container {
		width: 100%;
	}

	.header-bottom-right ul li a {
		padding: 0 10px;
	}

	.header-top p {
		font-size: 14px;
	}

	.header-left {
		width: 160px;
	}

	.header-right {
		width: calc(100% - 160px);
	}

	.header-right ul li a {
		padding: 0 7px;
	}

	.header-icon ul li a {
		font-size: 20px;
	}

	.btn-main {
		padding: 8px 30px;
		font-size: 14px;
	}

	.header-btn {
		padding: 0 10px;
	}

	.header-top {
		padding: 10px 0;
	}

	.banner-sub h2 {
		font-size: 38px;
	}

	.banner-sub p {
		margin: 10px 0;
		font-size: 20px;
	}

	.video-main {
		padding: 30px 0;
	}

	.video-sub .pic-img img,
	.video-sub video {
		min-height: 300px;
		max-height: 300px;
	}

	.video-sub .playpause {
		width: 70px;
		height: 70px;
	}

	.video-sub .playpause img {
		max-height: 40px;
		min-height: 40px;
	}

	.about-main {
		padding: 30px 0 30px;
	}

	.title-main h3 {
		font-size: 22px;
		margin-bottom: 15px;
		text-align: center;
	}

	.about-main .col-lg-3 {
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 25px;
	}

	.expert-main {
		padding: 30px 0 30px;
	}

	.expert-dtl h5 {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.expert-dtl p {
		margin-bottom: 10px;
		font-size: 15px;
	}

	.connected-main {
		padding: 30px 0 20px;
	}

	.connected-title h5,
	.connected-title a {
		font-size: 18px;
		width: 100%;
		text-align: center;
	}

	.connected-box {
		padding: 10px;
		text-align: center;
	}

	.connected-img {
		margin-bottom: 20px;
	}

	.connected-sub-new .connected-img img {
		min-height: 250px;
		max-height: 250px;
	}

	.footer {
		padding: 30px 0;
	}

	.social ul {
		margin: 15px 0 10px;
	}

	.social ul li,
	.footer-menu ul li {
		padding: 0 10px;
	}

	.social ul li a {
		font-size: 26px;
	}

	.footer-menu ul li a {
		font-size: 16px;
	}

	.footer-menu ul {
		margin: 0 0 10px;
	}

	.copyright p {
		font-size: 14px;
	}

	.footer-logo img {
		max-width: 200px;
	}

	.header-bottom {
		display: none;
	}

	.header-menu {
		display: none;
		width: 100%;
		position: absolute;
		left: 0;
		right: 0;
		top: 100%;
		background-color: #fff;
		padding: 30px 15px;
	}

	.header {
		position: relative;
		z-index: 999;
	}

	.header-icon {
		padding-right: 40px;
	}

	.header-menu ul {
		justify-content: center;
	}

	.header-menu ul li {
		width: 100%;
		text-align: center;
	}

	.header-menu ul li a {
		padding: 10px 0px;
		width: calc(100% - 40px);
		display: flex;
		flex-wrap: wrap;
		justify-content: left;
	}

	.header-btn {
		margin-top: 10px;
	}

	.title-main.mobile {
		display: block;
	}

	.row.expert-row {
		flex-wrap: wrap-reverse;
	}

	.row.expert-row .title-main {
		display: none;
	}

	.expert-main .col-lg-6,
	.expert-main .col-lg-4 {
		margin-bottom: 20px;
		text-align: center;
	}

	.connected-title.mobile {
		display: block;
		text-align: center;
	}

	.connected-title.desktop a {
		display: none;
	}

	.expert-box .expert-dtl h5,
	.connected-box .expert-dtl h5 {
		margin-bottom: 10px;
	}

	.expert-dtl h6 {
		font-size: 16px;
	}

	.expert-box .expert-dtl p {
		margin-bottom: 5px;
	}

	.connected-sub .col-lg-4 {
		margin-bottom: 25px;
	}

	.connected-sub-new {
		padding-top: 30px;
	}

	.header-new-mobile {
		display: block;
	}

	.catalyst_email_signup .pull-right {
		margin-top: 15px;
	}

	.catalyst_email_signup .cus-width {
		width: 350px;
	}

	.bd-time-line:after {
		width: 0;
	}

	.blog-detail-ctn {
		margin-top: 0px;
	}

	.bd-titel-one h2 {
		font-size: 2.5rem;
		line-height: 2rem;
	}

	.bd-time-all {
		margin-bottom: 55px;
	}

	.bd-agenda-ctn h6 {
		margin-bottom: 18px;
	}

	.bd-page-speakers {
		margin-top: 40px;
	}

	.bd-speaker-ctn-content {
		margin-top: 10px;
	}

	.bd-speaker-ctn-img img {
		width: 100%;
	}

	.gallary-img img {
		min-height: 220px;
		max-height: 220px;
	}

	.sponser-logos .col-lg-4 {
		width: 33.33%;
	}

	/* .sponser-logos{text-align: center;} */
	.sponsors-main {
		margin-top: 12px;
	}

	.bd-speaker-ctn .col-lg-6:nth-child(even) {
		margin: 0;
	}

	.right-side.fixed {
		position: unset;
	}

	/* 21-2-2024 */
	.meet-the-team-head-txt h1 {
		font-size: 30px;
		line-height: 55px;
		margin-top: 20px;
		font-family: 'AvenirLTStd-Black';
	}

	.meet-the-team-cnt p {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 15px;
	}

	.team-card-main-cnt img {
		height: 300px;
		object-fit: cover;
	}

	.header-left img {
		width: 100%;
	}

	.header-sub {
		flex-wrap: nowrap;
	}

	.mobile-menu-toggle {
		top: 47px;
	}

	.header-right a {
		display: flex;
		justify-content: left;
	}

	.btn-main {
		margin: 0;
	}

	.header-btn {
		padding: 0;
	}

	.sub-menu li::before {
		display: none;
	}

	.header-menu a {
		position: relative;
		z-index: 0;
	}

	.header-menu li::before {
		content: "";
		position: absolute;
		z-index: 999999;
		top: 17px;
		right: 10px;
		width: 11px;
		height: 11px;
		border-top: 3px solid #000;
		border-left: 3px solid #000;
		transform: rotate(-135deg);
	}

	.header-right ul li:hover .sub-menu {
		display: none;
	}

	.menu li.open .sub-menu {
		display: block;
	}

	.header-right ul li .sub-menu {
		position: unset;
		box-shadow: unset;
	}

	ul.sub-menu.active {
		display: block !important;
	}

	.standard_text.water_end_standard_text img {
		float: left;
		width: 100%;
	}

	/*.water-in-real-life-main .slick-prev{width: 30px;height: 30px;background-size: 10px;left: -11px;}
	.water-in-real-life-main .slick-next{width: 30px;height: 30px;background-size: 10px;right: -11px;}*/
	.water-in-sub .water-in-real-life-first {
		margin-right: 0px;
	}

	.water-in-sub .water-in-real-life-first .water-in-real-life-first-cntnt h5 {
		text-align: center;
		font-size: 16px;
	}

	.water-in-sub .water-in-real-life-first .water-in-real-life-first-btn1 {
		text-align: center;
		margin-top: 10px;
	}

	/* 16-3-2024 */

	.about-main {
		padding-bottom: 20px
	}

	.about-main .partner-gallery {
		width: 100%;
		margin: auto;
		margin-top: 40px;
		padding: 0 15px;
	}


	.banner-sub .btn-main {
		margin: 20px auto 0;
	}

	.event-main {
		margin: 40px 0;
	}

	.from-main h4 {
		margin: 20px 0 10px;
		font-size: 22px;
	}

	.from-main input,
	.from-main select {
		min-height: 40px;
	}

	.from-main label {
		margin-bottom: 5px;
	}

	/* == 19-11-2024 M == */

	.wtr-in-real-life-new-btn a {
		background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
		font-size: 12px !important;
		color: #fff !important;
		font-family: 'AvenirLTStd-Roman';
		text-transform: uppercase;
		padding: 10px 25px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		max-width: fit-content;
		margin: auto;
		margin-top: 0px;
		margin-bottom: 0px !important;
	}

	.water-in-real-life-first-cntnt p {
		text-align: center;
	}

	.wtr-in-real-line-new .water-in-real-life-first {
		width: 49% !important;
		max-height: 527px;
		padding: 10px !important;
	}

}



@media screen and (max-width:575px) {

	.bd-titel-one h2 {
		font-size: 2.2rem;
	}

	.sponser-logos .col-lg-4 {
		width: 50%;
	}

	/* 21-2-2024 */
	.header-left img {
		width: 85%;
	}

	.header-sub {
		flex-wrap: nowrap;
	}

	.mobile-menu-toggle {
		top: 43px;
	}

	/* 16-3-2024 */

	/* == 19-11-2024 M == */

	.water-in-sub .wtr-in-real-line-new .water-in-real-life-first {
		width: 100% !important;
		background-color: #f4f4f4;
		padding: 20px;
		float: unset;
		margin-bottom: 40px;
		box-sizing: border-box;
		margin-right: 0px;
		max-height: fit-content;
	}

}


@media screen and (max-width:480px) {
	.about-main .col-lg-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.header-top p span {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.banner-sub p {
		font-size: 18px;
		line-height: 24px;
	}

	.sponser-logos .col-lg-4 {
		width: 100%;
	}

	/* .sponser-one img{
		width: 40%;
	} */
	.sponser-logos .col-lg-4 {
		margin-top: 40px;
	}

	.bd-speaker-ctn .col-lg-6 {
		margin-top: 25px;
	}

	.bd-titel-one h2 {
		font-size: 2rem;
	}

	/* 16-3-2024 */

	.slick-prev,
	.slick-next {
		width: 40px;
		height: 40px;
		background-size: 11px;
		top: 135px;
	}

	.slick-prev {
		left: -15px;
	}

	.slick-next {
		right: -15px;
	}

	/* == 19-11-2024 M == */

	.water-in-sub .wtr-in-real-line-new .water-in-real-life-first {
		width: 100%;
		background-color: #f4f4f4;
		padding: 20px;
		float: unset;
		margin-bottom: 40px;
		box-sizing: border-box;
		margin-right: 0px;
		max-height: fit-content;
	}

}